Subject: Re: Ordering Bees for this Spring

From: redneck <[email-masked]>
Date: Wed, 4 Dec 1996 14:52:24 GMT

[email-masked] wrote:
> 
> I am going to be 4-5 colonies of bees this spring, I live in St.Paul,MN ,
> so I would need them by April.  Does anybody know some places to order
> from?
> 
> Thanks,
> 
> Ed Flicek

Dear Ed,

  Although it is not a legal obligation you should 
check with your local beekeepers association if 
there is one.  Our local association, because of 
our remoteness, suggests getting local bees in 
order to keep foreign diseases out of your 
neighbourhood. It seems quite realistic and may 
help your fellow beekeepers from contracting 
diseases that you may bring in ... Just a 
suggestion but your call...